<?php
defined('C5_EXECUTE') or die(_("Access Denied."));
?>

<?php
echo "<blockquote class=\"ccm-testimonial\">&#8220;" .nl2br($controller->testimonial) ."&#8221;";
echo "<cite class=\"ccm-testimonial-byline\"><strong>" .nl2br($controller->name) ."</strong> &nbsp; " .nl2br($controller->company) ."</cite></blockquote>";
?>